Summary:	Input extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Input
Name:		xorg-proto-inputproto
Version:	2.3.2
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/inputproto-%{version}.tar.bz2
# Source0-md5:	b290a463af7def483e6e190de460f31a
URL:		http://xorg.freedesktop.org/
BuildRequires:	asciidoc >= 8.4.5
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.10
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Input extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia Input.

%package devel
Summary:	Input extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Input
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel

%description devel
Input extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia Input.

%prep
%setup -q -n inputproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog README specs/{XIproto.txt,XI2proto.txt}
%{_includedir}/X11/extensions/XI*.h
%{_pkgconfigdir}/inputproto.pc
%changelog
* Mon Apr 04 2016 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-proto-inputproto.git;a=log;h=master

* Mon Apr 04 2016 Jakub Bogusz <qboosh@pld-linux.org> 83845d0
- updated to 2.3.2

* Tue Feb 24 2015 Jan Rękorajski <baggins@pld-linux.org> e3796f9
- x32 rebuild
- release 2 (by relup.sh)

* Sat May 31 2014 Arkadiusz Miśkiewicz <arekm@maven.pl> 4b39902
- up to 2.3.1

* Thu Mar 07 2013 Arkadiusz Miśkiewicz <arekm@maven.pl> 8098b8e
- up to 2.3

* Wed Mar 06 2013 Arkadiusz Miśkiewicz <arekm@maven.pl> 0709649
- up to 2.2.99.1

* Fri Mar 02 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> a21d1cd
- up to 2.2

* Wed Dec 21 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> dc844a1
- release 2

* Fri Dec 16 2011 Jakub Bogusz <qboosh@pld-linux.org> 251bebe
- updated BRs

* Fri Dec 16 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 920d19d
- up to 2.1

* Fri Jun 10 2011 Jakub Bogusz <qboosh@pld-linux.org> 09a6bcd
- updated to 2.0.2

* Thu Nov 11 2010 Jakub Bogusz <qboosh@pld-linux.org> 75cf8f1
- updated to 2.0.1

* Wed Nov 10 2010 shadzik <shadzik@pld-linux.org> fa78aaf
- rel 2

* Sat Oct 03 2009 Jakub Bogusz <qboosh@pld-linux.org> 53060b0
- util-macros version
- added XI*proto.txt to doc

* Fri Oct 02 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 0bb8500
- up to 2.0

* Fri Sep 04 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 8c14c59
- up to 1.9.99.902 (not meant for th main yet)

* Thu Jun 18 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> a26ccd7
- up to 1.5.1

* Fri Nov 28 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> f3f556d
- up to 1.5.0

* Wed Jul 30 2008 Jakub Bogusz <qboosh@pld-linux.org> abce27c
- restored docs

* Wed Jul 30 2008 Jakub Bogusz <qboosh@pld-linux.org> 8dd9966
- outdated

* Tue Jul 29 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> c658839
- real 1.4.4

